rpm
package manager for RPM

NEW: Take a look at the new package tracker: tracker.debian.org/pkg/rpm

general

source
rpm (source, admin)
version
4.12.0.2+dfsg1-2
maint
RPM packaging team (a), Michal Čihař (u)
arch
any all
std-ver
3.9.8
VCS
Git (browse)

todo

problems

  • The package is severely out of date with respect to the Debian Policy. Latest version is 4.0.0 and your package only follows 3.9.8...
  • There were override disparities found in suite unstable:
    • python-rpm: Override says python - optional, .deb says python - extra
    • librpm-dev: Override says libdevel - optional, .deb says libdevel - extra
    • python3-rpm: Override says python - optional, .deb says python - extra
  • The package has a debian/watch file, but the last attempt to use it for checking for newer upstream versions failed with an error:
    In debian/watch no matching files for watch line   http://rpm.org/download.html   https://github.com/rpm-software-management/rpm/releases/download/rpm-[\d\.]+-release/rpm-([\d\.]+).tar.bz2 

testing migration

  • This package is part of the ongoing testing transition known as python3.6-supported. Please avoid uploads unrelated to this transition, they would likely delay it and require supplementary work from the release managers. On the other hand, if your package has problems preventing it to migrate to testing, please fix them as soon as possible. You can probably find supplementary information in the debian-release archives or in the corresponding release.debian.org bug.

news RSS

bugs

all bug history graph
3
RC
0
I&N
3
M&W
0
F&P
0
Ubu
26